Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sat, 29 Mar 2003 23:34:20 -0500

I do not think 'consent' really has anything to do with a definition of 'spam' 
in the context of this problem.  I feel that consent with respect to messaging 
is TOTALLY subjective and what a real definition addresses is the issue of 
policy or 'consent' enforcement after solicitation.  I think enforcement comes 
via the technical solution we come up with.

-e

On Saturday, March 29, 2003 3:44 PM, Jon Kyme [SMTP:[email-masked]] wrote:
> > Given that this is a technical research body, how does one go about
> > offering that consent, in a service with 100 million participants, and
> > how does one enforce it?
> >
>
> The group has a charter to which it's profitable to refer from time to time
> (I'd say). I'm sure working up a mechanism for expressing consent (here I
> go again) will be difficult - but I think it's a job for the group. It's
> fairly easy to envisage consent expression propagating up to the ISP or MTA
> (from individual users) enabling consent to be consulted at a single point
> for a domain (or set of domains). As for enforcing it, it's not clear
> that's a purely technical problem.
>
>
>
>
>
>
> --
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Jon Kyme" <[email-masked]>
Date: Sun, 30 Mar 2003 11:03:31 +0100

> via the technical solution we come up with.

OK, consent is subjective. Definition of spam is subjective.

These are not blockers.

Classification of a message is not impossible.
(There are many deployed systems that do this with varying degrees of
"accuracy") Expression of a subjects preferences is not beyond us.

We don't need to define spam. All we will ever need to do is say that 

"this set of message classes does | doesn't have consent for delivery to
this subject."

---

From: Chuq Von Rospach <[email-masked]>
Date: Sun, 30 Mar 2003 08:41:48 -0800

> OK, consent is subjective. Definition of spam is subjective.

they don't need to be. In this forum, and in the larger fight this 
forum has been trying to get a handle on, they have been.